/*шрифт начального экрана*/
.t1{color:maroon;
text-align:center;
font-size:100px;}

/*кнопка на начальном экране*/
.kn{
width:20%;
height:18%;
font-size:40px;
color:black;
text-decoration:none;
background:white;
position:absolute;
center:10px;
top:500px;}
.kn:hover{background:#DEB887}

/*фон*/
.b1{background: #EEE8AA;}




/*шрифт варианта*/
.t2{
color:black;
font-size:60px;
}

.kn2{
width:300px;
height:300px;
color:black;
text-decoration:none;
background:#FAF0E6;
font-size:35px;
}
.kn2:hover{background:#808080}

.t3{
margin-top:20%;
color:#DCDCDC;
font-size:20;
}

.kn3{
width:10%;
height:5%;
color:black;
text-decoration:none;
background:#FAF0E6;
font-size:25px;

}
.kn3:hover{background:#808080}

.kn4{
width:250px;
height:200px;
color:black;
text-decoration:none;
background:#FAF0E6;
font-size:50px;

}
.kn4:hover{background:#808080}

td{text-align:justify;}

.kn5{
width:10%;
height:5%;
color:black;
text-decoration:none;
background:#FAF0E6;
font-size:25px;
position:absolute;
right:50px;
top:700px;
}
.kn5:hover{background:#808080}


.kn6{
width:10%;
height:5%;
color:black;
text-decoration:none;
background:#FAF0E6;
font-size:25px;
position:absolute;
left:50px;
top:700px;
}
.kn6:hover{background:#808080}

.b3{font-size:20;}
